.version.taurasi /* version checker */
{
	color: #0000ED;
	background-color: #E62612;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u717
{
	z-index: 4;
	width: 203px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 142px;
}

#u714
{
	z-index: 10;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 362px;
}

#u714:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u715
{
	z-index: 11;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 491px;
}

#u714.MuseLinkActive,#u715:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u716
{
	z-index: 12;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 620px;
}

#u715.MuseLinkActive,#u716:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u712
{
	z-index: 13;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 748px;
}

#u716.MuseLinkActive,#u712:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u707
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 877px;
}

#u712.MuseLinkActive,#u707:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u719
{
	z-index: 15;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1006px;
}

#u707.MuseLinkActive,#u719:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u719.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u708-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1149px;
}

#u710,#u710-bw
{
	z-index: 3;
	min-height: 108px;
}

#u410
{
	z-index: 56;
	width: 1600px;
	background-color: transparent;
	left: -215px;
	margin-top: 84px;
	position: relative;
}

#u409-25
{
	z-index: 31;
	width: 658px;
	min-height: 294px;
	background-color: transparent;
	margin-left: 256px;
	margin-top: 43px;
	position: relative;
}

#u711
{
	z-index: 2;
	min-height: 102px;
	padding-bottom: 38px;
}

#u710_align_to_page,#u711_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	left: -100px;
}

#u722
{
	z-index: 25;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	margin-top: -37px;
	left: 362px;
}

#u722:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: -37px -10000px 0px 0px;
}

#ppu723
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -37px;
	margin-left: 491px;
}

#pu723
{
	width: 0.01px;
}

#u723
{
	z-index: 26;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u723:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u724
{
	z-index: 27;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 129px;
}

#u723.MuseLinkActive,#u724:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u725
{
	z-index: 28;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 258px;
}

#u724.MuseLinkActive,#u725:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u725.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u709-4
{
	z-index: 16;
	width: 319px;
	min-height: 18px;
	margin-left: 35px;
	margin-top: 21px;
}

#u726
{
	z-index: 29;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	margin-top: -37px;
	left: 877px;
}

#u722.MuseLinkActive,#u726:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: -37px -10000px 0px 0px;
}

#u727
{
	z-index: 30;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	margin-top: -37px;
	left: 1006px;
}

#u726.MuseLinkActive,#u727:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: -37px -10000px 0px 0px;
}

#u727.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: -37px -10000px 0px 0px;
}

#u713-5
{
	z-index: 20;
	width: 110px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 1136px;
}

#u711-bw
{
	z-index: 2;
	min-height: 102px;
	margin-top: 54px;
}

body
{
	position: relative;
	min-width: 1170px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

